

@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');


:root {
  /* fonts */

  /* Primary font branded */
  --dtb-font-primary: 'Plus Jakarta Sans', sans-serif;
  /* Secondary font to pair with branded used for parragrafs (desciptions) */
  --dtb-font-secondary: 'Inter', sans-serif;

  /* colors */

  /* Main brand color */
  --dtb-primary: #1C4130;
  --dtb-primary-rgb: 28, 65, 48;
  /* Secondary brand color */
  --dtb-secondary: #F6DD38;
  --dtb-secondary-rgb: 246, 221, 56;
  /* Aux color */
  --dtb-aux: #fff;
  --dtb-aux-rgb: 255, 255, 255;

  /* Color override */
  --dtb-btn-bg: var(--dtb-primary);
  --dtb-btn-border-radius: 0.6em;
  --bs-link-color: var(--dtb-primary);
  --bs-link-hover-color: var(--dtb-hover);
  --dtb-hover: rgba(var(--dtb-secondary-rgb), 1);
  --dtb-btn-hover-color: var(--dtb-primary);
  --dtb-btn-active-color: var(--dtb-primary) !important;
  --dtb-btn-color: var(--dtb-secondary);
  --dtb-btn-active-bg: var(--dtb-secondary);
  --dtb-btn-active-color: var(--dtb-btn-color);
  --dtb-btn-secondary: #6c757d;
  --dtb-btn-secondary-color: var(--dtb-primary);
  --dtb-input-border-focus: var(--dtb-secondary);
  --dtb-letter-spacing: 0px;
}

.btn-outline-primary {
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
  font-weight: 700;
  letter-spacing: var(--dtb-letter-spacing);
  border-color: rgba(var(--dtb-primary-rgb), 0.3) !important;
  color: var(--dtb-primary);
  background: var(--dtb-aux);
}

.btn:hover {
  --bs-btn-hover-border-color: rgba(var(--dtb-secondary-rgb), 0.3);
}

#dtb-navbar a {
  color: var(--dtb-hover);
}

#dtb-custom-nav-tabs li.nav-item a {
  color: var(--dtb-primary) !important;
  border-radius: 8px !important;
  font-family: var(--dtb-font-primary);
  font-weight: 700 !important;
  border-radius: var(--dtb-btn-border-radius) !important;
  letter-spacing: var(--dtb-letter-spacing);
}

#dtb-custom-nav-tabs li.nav-item a:hover {
  color: var(--dtb-primary) !important;
  border-color: rgba(var(--dtb-secondary-rgb), 0.3) !important;
  background-color: rgba(var(--dtb-secondary-rgb), 1) !important;
}

#dtb-custom-nav-tabs li.nav-item a.active {
  color: var(--dtb-primary) !important;
  border-color: var(--dtb-secondary) !important;
  background-color: var(--dtb-secondary) !important;
}

h2 {
  font-family: var(--dtb-font-primary) !important;
  font-weight: 700 !important;
  color: var(--dtb-primary) !important;
  letter-spacing: var(--dtb-letter-spacing);
}

span {
  font-family: var(--dtb-font-secondary);
}

h5,
.nav-item {
  font-family: var(--dtb-font-primary);
  font-weight: 500 !important;
  letter-spacing: var(--dtb-letter-spacing);
}

.item-count-bottom {
  font-family: var(--dtb-font-secondary);
  color: var(--dtb-secondary) !important;
}

.btn,
.btn span {
  font-family: var(--dtb-font-primary) !important;
}

.item-variables {
  font-family: var(--dtb-font-secondary);
}

h3,
.modal-title {
  font-family: var(--dtb-font-primary);
}

.dtb-card h3 {
  font-weight: 700 !important;
  letter-spacing: var(--dtb-letter-spacing);
  color: var(--dtb-primary);
}

h4 {
  font-family: var(--dtb-font-secondary);
}

.item-price {
  font-family: var(--dtb-font-primary);
  font-weight: 600 !important;
  color: var(--dtb-primary)!important;
}

/* map */

.dtb-map-list .card {
  background: white !important;
  border: 1px solid var(--dtb-primary) !important;
  color: var(--dtb-primary) !important;
  overflow: hidden !important;
}

.dtb-map-list .card:hover {
  border-color: rgba(var(--dtb-primary-rgb), 0.3) !important;
  background: var(--dtb-primary) !important;
  color: var(--dtb-secondary) !important;
}

/* logos */

h1 {
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
}

.dtb-navbar h1 {
  font-family: var(--dtb-font-primary) !important;
  text-transform: capitalize !important;
  color: var(--dtb-primary) !important;
  letter-spacing: var(--dtb-letter-spacing);
}

.dtb-navbar .dtb-logo.navbar-img-wrapper.dtb-logo,
.dtb-navbar .navbar-img-wrapper img {
  width: 120px !important;
  overflow: visible !important;
}

/* store styles */

.card.store-active{
  background-color: var(--dtb-primary) !important;
  color: var(--dtb-secondary) !important;
  border-color: var(--dtb-primary) !important;
}